MYPAINT(1)

NAME
mypaint - painting program for wacom tablet users

SYNOPSIS
mypaint [options] files...

DESCRIPTION
This manual page documents briefly the mypaint command.

mypaint is a pressure sensitive Wacom tablet paint program. It comes with a large brush collection including charcoal and ink to emulate real media, but the highly configurable brush engine allows you to experiment with your own brushes and with not-quite-natural painting.

OPTIONS

-h, --help
    Show this help message and exit

-c /path/to/config, --config=/path/to/config
    Use this directory instead of ~/.mypaint/

-l FILE, --logfile=FILE
    Append python stdout and stderr to FILE

-t, --trace
    Print all exectued python statements

SEE ALSO
gimp(1), grafx2(1).

AUTHOR
mypaint was written by Martin Renold.

This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (and may be used by others).